
Grupo 4 A - Feature #4752

Feature # 4487 (Resolved): Proyecto v.3

Diseño Interfaz v3

12/08/2024 04:59 PM - alex munoz

Status: Resolved Start date: 11/09/2024

Priority: Normal Due date: 11/24/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2024 07:34 AM - alex munoz

- Due date set to 12/22/2024

- Start date changed from 12/08/2024 to 11/09/2024

#2 - 12/13/2024 07:34 AM - alex munoz

- Due date changed from 12/22/2024 to 11/24/2024

#3 - 12/13/2024 07:35 AM - alex munoz

- Status changed from New to Resolved
